Skip to main content
enum

The set of valid sort keys for the Order query.

Sort by the id value.

Sort by the processed_at value.

Sort by relevance to the search terms when the query parameter is specified on the connection. Don't use this sort key when no search query is specified.

Sort by the total_price value.


Was this section helpful?

•ARGUMENT

A customer account with the shop. Includes data such as contact information, addresses and marketing preferences for logged-in customers, so they don't have to provide these details at every checkout.

Access the customer through the customer query using a customer access token obtained from the customerAccessTokenCreate mutation.

The object implements the HasMetafields interface, enabling retrieval of custom data associated with the customer.


Was this section helpful?